.country .ddown .ddown-content {
    background-color: #303030
}

.country .ddown .ddown-content a {
    color: #fff;
    text-decoration: none;
    line-height: 1.4;
    font-size: 14px;
    font-weight: initial;
}

.country .ddown .ddown-content a:hover {
    text-decoration: underline;
}

.country .ddown .ddown-content a#ru {
    background-image: url(img/flags-iso/16/RU.png)
}
.country .ddown .ddown-content a#by {
    background-image: url(img/flags-iso/16/BY.png)
}
.country .ddown .ddown-content a#kz {
    background-image: url(img/flags-iso/16/KZ.png)
}
.country .ddown .ddown-content a#fi {
    background-image: url(img/flags-iso/16/FI.png)
}
.country .ddown .ddown-content a#am {
    background-image: url(img/flags-iso/16/AM.png)
}
.country .ddown .ddown-content a#kg {
    background-image: url(img/flags-iso/16/KG.png)
}
.country .ddown .ddown-content a#lv {
    background-image: url(img/flags-iso/16/LV.png)
}


.country .ddown .dropbtn {
    color: #fff
}

.country .ddown .dropbtn:after {
    background-image: url(img/chevron-w.png)
}

.ddown {
    position: relative;
    display: inline-block;
    padding: 0 10px 0 5px
}

.ddown .ddown-content {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    padding: 5px;
    z-index: 5
}

.ddown .ddown-content a {
    color: #303030;
    padding: 2px 5px 2px 30px;
    text-decoration: none;
    display: block;
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 14px
}

.ddown .dropbtn {
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 30px;
    cursor: pointer;
    background-image: url(img/flags-iso/16/RU.png);
}
@media (max-width: 375px){
    .ddown .dropbtn span{
        width: 1px;
        display: inline-block;
        opacity: 0;
    }
}


.ddown .dropbtn:after {
    background: url(../img/chevron.png) center center no-repeat rgba(0,0,0,0);
    content: "";
    height: 15px;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    width: 16px
}

.ddown:hover .ddown-content {
    display: block
}
 .header .contacts .country{
    float: none;
    margin: 0;
}
.header .contacts .col-lg-2{
    float: left;
    padding-left: 0;
    padding-right: 0;
}

.location-select a img {
    height: 20px;
}